Обновление 1.0931 2022-01-13

Обсуждение установки и настройки поддерживаемых вебсерверов, а также работы с ними.
De_mon
Сообщения: 22
Зарегистрирован: Ср дек 23, 2020 5:58 am

Обновление 1.0931 2022-01-13

Сообщение De_mon » Вс янв 16, 2022 5:24 am

Доброго дня, после обновления перестал подниматься Nginx из за : unknown directive "ModSecurityEnabled" , естественно знал что " для обновления nginx переустановите связку" но переустановка не помогает , временно перешел на Апач , прошу помощи

Аватара пользователя
ordex
Сообщения: 346
Зарегистрирован: Вт ноя 20, 2018 2:47 pm

Re: Обновление 1.0931 2022-01-13

Сообщение ordex » Вс янв 16, 2022 6:06 am

На вкладке Вебсервер -> ModSecurity включить modsecurity, или удалить\закомментировать в конфиге nginx строку ModSecurityEnabled.

De_mon
Сообщения: 22
Зарегистрирован: Ср дек 23, 2020 5:58 am

Re: Обновление 1.0931 2022-01-13

Сообщение De_mon » Вс янв 16, 2022 8:36 am

Говорит что ModSecurity не установлен.

Аватара пользователя
ordex
Сообщения: 346
Зарегистрирован: Вт ноя 20, 2018 2:47 pm

Re: Обновление 1.0931 2022-01-13

Сообщение ordex » Вс янв 16, 2022 8:56 am

Он вам только хуже сделает, по умолчанию там настройки вредные. Уберите его из конфига nginx

De_mon
Сообщения: 22
Зарегистрирован: Ср дек 23, 2020 5:58 am

Re: Обновление 1.0931 2022-01-13

Сообщение De_mon » Вс янв 16, 2022 9:55 am

Большое спасибо, закоментил вместе с конфигом, Nginx стартовал, попробую заробраться в конфиге ModSecurity и настроить под свои проекты

volodyal
Сообщения: 14
Зарегистрирован: Вт сен 10, 2019 3:47 pm
Откуда: Україна

Re: Обновление 1.0931 2022-01-13

Сообщение volodyal » Вс янв 16, 2022 6:02 pm

ordex писал(а):
Вс янв 16, 2022 8:56 am
Он вам только хуже сделает, по умолчанию там настройки вредные. Уберите его из конфига nginx
А что хуже, где почитать? Спасибо!

De_mon
Сообщения: 22
Зарегистрирован: Ср дек 23, 2020 5:58 am

Re: Обновление 1.0931 2022-01-13

Сообщение De_mon » Вс янв 16, 2022 6:45 pm

volodyal писал(а):
Вс янв 16, 2022 6:02 pm
ordex писал(а):
Вс янв 16, 2022 8:56 am
Он вам только хуже сделает, по умолчанию там настройки вредные. Уберите его из конфига nginx
А что хуже, где почитать? Спасибо!
Там идея в том что дефолтный конфиг ModSecurity известен тем против кого он и создан защищать

mesb
Сообщения: 68
Зарегистрирован: Чт дек 03, 2020 4:01 pm

Re: Обновление 1.0931 2022-01-13

Сообщение mesb » Вс янв 16, 2022 8:57 pm

А кто-то разбирался с видимостью обновления?

В истории я вижу 1.0931 чейнджлог, но сам раздел обновлений говорит что панель 1.0930 и все последние обновления установлены.
В yum update у центос7 пакеты виднеются, но устаналивать их без обновления через панель как-то боязно.

lepehnom
Сообщения: 8
Зарегистрирован: Вт май 04, 2021 1:05 am

Re: Обновление 1.0931 2022-01-13

Сообщение lepehnom » Пн янв 17, 2022 3:39 am

Тоже с отображением текущей версии какие-то проблемы.

Текущая версия: 1.093.20211104
Последняя доступная версия: 1.0930

В истории новая версия 1.0931, но кнопки обновления нету.

Изображение

De_mon
Сообщения: 22
Зарегистрирован: Ср дек 23, 2020 5:58 am

Re: Обновление 1.0931 2022-01-13

Сообщение De_mon » Пн янв 17, 2022 7:22 am

Все то же самое и у меня, собственно вопрос возник после обновления из консоли, тгда то и упал nginx , при этом автообновление было отключено , но новая версия отобразилась в панели .

Ответить